PHP7に変更してもプラグインはきちんと動作するのか調べてみた

しばらく更新していないサイトをチェックしたところ、PHPのバージョンが古いという理由で表示されなくなっていました。 そこで管理しているサイトのあるエックスサーバーからPHPのバージョンアップを試みようとしたのですが、どうも対応の追い付いていないプラグインは動作しない可能性があるという情報が。 それは困る。 ということで、PHP7に変更してもプラグインはきちんと動作するのか調べてみ

続きを読む